## fill-column-indicator 1.87

=== debian/changelog ===
fill-column-indicator (1.87-2) unstable; urgency=medium

  * Build-Depend on debhelper (>= 10)

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 15 Sep 2016 12:04:23 +0500

fill-column-indicator (1.87-1) unstable; urgency=low

  * Initial release (Closes: #837517)

 -- Lev Lamberov <dogsleg@debian.org>  Mon, 12 Sep 2016 00:34:38 +0500
