=== debian/control ===
Source: fill-column-indicator
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper (>= 10),
               dh-elpa
Standards-Version: 3.9.8
Testsuite: autopkgtest-pkg-elpa
Homepage: https://github.com/alpaker/Fill-Column-Indicator
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/fill-column-indicator.git/
Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/fill-column-indicator.git

Package: elpa-fill-column-indicator
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends},
         emacs
Recommends: emacs (>= 46.0)
Enhances: emacs,
          emacs24
Built-Using: ${misc:Built-Using}
Description: graphically indicate the fill column
 Many modern editors and IDEs can graphically indicate the location of the
 fill column by drawing a thin line (in design parlance, a `rule') down the
 length of the editing window.  Fill-column-indicator implements this
 facility in Emacs.
