## fill-column-indicator 1.90

=== debian/changelog ===
fill-column-indicator (1.90-3) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 20:32:17 +0900

fill-column-indicator (1.90-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 17:38:16 +0100

fill-column-indicator (1.90-2) unstable; urgency=medium

  * Migrate to dh 12
  * d/control: Change Vcs-{Browser,Git} URL to salsa.debian.org
  * d/control: Update Maintainer (to Debian Emacsen team)
  * d/control: Declare Standards-Version 4.3.0 (no changes needed)
  * d/control: Drop emacs25 from Enhances
  * d/control: Add Rules-Requires-Root: no
  * d/copyright: Update copyright information

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 02 Feb 2019 14:40:41 +0500

fill-column-indicator (1.90-1) unstable; urgency=medium

  * New upstream version 1.90
  * d/copyright: Adjust copyright years
  * d/copyright: Add Source field and author's email
  * d/control: Remove emacs24 from Enhances field
  * d/control: Declare Standards-Version 4.1.2 (no changes needed)

 -- Lev Lamberov <dogsleg@debian.org>  Fri, 15 Dec 2017 23:59:19 +0500

fill-column-indicator (1.89-1) unstable; urgency=medium

  * New upstream version 1.89

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 09 Sep 2017 10:59:00 +0500

fill-column-indicator (1.88-1) unstable; urgency=medium

  * Remove screenshot from README.markdown
  * New upstream version 1.88
  * d/control: Bump Standards-Version to 4.1.0, no changes required
  * d/control: Remove Testsuit field (there are no tests)
  * d/control: Do not depend on emacs, add emacs25 to Enchances
  * d/control: Drop Built-Using field
  * d/copyright: Bump copyright years
  * d/copyright: Use HTTPS in license URL
  * d/rules: Do not pass --parallel to dh (compat is 10)


 -- Lev Lamberov <dogsleg@debian.org>  Tue, 05 Sep 2017 09:40:05 +0500
