=== debian/control ===
Source: fill-column-indicator
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-elpa
Standards-Version: 4.3.0
Rules-Requires-Root: no
Homepage: https://github.com/alpaker/Fill-Column-Indicator
Vcs-Browser: https://salsa.debian.org/emacsen-team/fill-column-indicator
Vcs-Git: https://salsa.debian.org/emacsen-team/fill-column-indicator.git

Package: elpa-fill-column-indicator
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: graphically indicate the fill column
 Many modern editors and IDEs can graphically indicate the location of the
 fill column by drawing a thin line (in design parlance, a `rule') down the
 length of the editing window.  Fill-column-indicator implements this
 facility in Emacs.
